Issue

When you try to install Adobe Presenter 7.0 on Windows 7, you receive the following error: "Internet Explorer 6 or greater needs to be installed for this installation to continue."

Solution

Log in to the system locally as an Administrator, and then install Presenter 7.0.

Additional information

The problem usually occurs on Windows 7 because of some security restrictions for domain users under the Group Policy.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy